@charset "utf-8";
/* CSS Document */

.petit-texte-blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.titre-theme {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Style9 {
	font-size: 12px;
	color: #E2007A;
	font-family: arial;
	font-weight: bold;
}


.petit-texte-noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.flechemauve {
	font-size: 12px;
	color: #923CA6;
	font-family: arial;
	font-weight: bold;
}
.texte-normal-gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.fleche-bleue {
	font-size: 12px;
	color: #5B02D5;
	font-family: arial;
	font-weight: bold;
}
.texte-rose {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3366;
}
.texte-bleu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}
.texte-marron {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #663333;
}
.texte-vert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
}
.Style21 {
	color: #FF0066;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.Style64 {
	color: #534253;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
}
.Style73 {
	color: #660066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}


.Style35 {
	font-size: 20px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Style41 {
	color: #990066;
	font-family: arial;
	font-weight: bold;
	font-size: 18px;
}
.Style48 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #804080;
	border-right-color: #804080;
	border-bottom-color: #804080;
	border-left-color: #804080;
	background-color: #FE119F;
}
.Style50 {
	font-size: 24;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
.Style36 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #534253;
}



.Style47 {
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF3385;
}




.texte-orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF3300;
}
